.html
{
	background: #7F7F7F url("../images/fondor.jpg") no-repeat center top scroll;
	background-size: cover !important;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 545px;
	padding-top: 101px;
	padding-bottom: 154px;
	margin-left: auto;
	margin-right: auto;
}

#pu8684
{
	width: 0.01px;
	margin-left: 345px;
	position: relative;
}

#u8684
{
	z-index: 41;
	width: 220px;
	margin-right: -10000px;
	left: 146px;
}

#u8684_img
{
	padding-right: 1px;
}

#u5166-7
{
	z-index: 45;
	width: 364px;
	min-height: 66px;
	line-height: 15px;
	color: #999999;
	text-align: justify;
	font-size: 11px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 80px;
}

#u8233
{
	z-index: 43;
	width: 80px;
	margin-left: 502px;
	margin-top: 66px;
	position: relative;
}

#u8664
{
	z-index: 2;
	width: 1200px;
	margin-top: 218px;
}

#u8677
{
	z-index: 3;
	width: 1200px;
}

#u8667
{
	z-index: 40;
	width: 21px;
	height: 21px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 53px;
}

#u8667:hover
{
	width: 19px;
	height: 19px;
	min-height: 0px;
	margin: 4px -10001px -1px -1px;
}

#u8667:active
{
	width: 19px;
	height: 19px;
	min-height: 0px;
	margin: 4px -10001px -1px -1px;
}

#u8680-4
{
	z-index: 36;
	width: 126px;
	min-height: 26px;
	margin-bottom: -5px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 133px;
}

#u8680-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 9px -10000px -5px 0px;
}

#u8682
{
	z-index: 28;
	width: 1px;
	height: 10px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 260px;
}

#u8670-4
{
	z-index: 4;
	width: 109px;
	min-height: 26px;
	margin-bottom: -5px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 270px;
}

#u8680-4:active,#u8670-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 9px -10000px -5px 0px;
}

#u8669
{
	z-index: 27;
	width: 1px;
	height: 10px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 386px;
}

#u8681-4
{
	z-index: 8;
	width: 127px;
	min-height: 26px;
	margin-bottom: -5px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 397px;
}

#u8670-4:active,#u8681-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 9px -10000px -5px 0px;
}

#u8678
{
	z-index: 26;
	width: 1px;
	height: 10px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 533px;
}

#u8665-4
{
	z-index: 12;
	width: 134px;
	min-height: 26px;
	margin-bottom: -5px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 543px;
}

#u8681-4:active,#u8665-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 9px -10000px -5px 0px;
}

#u8679
{
	z-index: 25;
	width: 1px;
	height: 10px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 686px;
}

#u8671-4
{
	z-index: 16;
	width: 196px;
	min-height: 26px;
	margin-bottom: -5px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 696px;
}

#u8665-4:active,#u8671-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 9px -10000px -5px 0px;
}

#u8674
{
	z-index: 24;
	width: 1px;
	height: 10px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 899px;
}

#u8666-4
{
	z-index: 20;
	width: 107px;
	min-height: 26px;
	margin-bottom: -5px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 903px;
}

#u8671-4:active,#u8666-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 9px -10000px -5px 0px;
}

#u8666-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 9px -10000px -5px 0px;
}

#u8672
{
	z-index: 34;
	width: 20px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 1063px;
}

#u8672:hover
{
	width: 20px;
	min-height: 0px;
	margin: 3px -10002px -2px -2px;
}

#u8672:active
{
	width: 20px;
	min-height: 0px;
	margin: 3px -10002px -2px -2px;
}

#u8675
{
	z-index: 33;
	width: 111px;
	min-height: 27px;
	margin-bottom: -2px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 1099px;
}

#u8668-4
{
	z-index: 29;
	width: 631px;
	min-height: 11px;
	margin-left: 280px;
	margin-top: 5px;
}

